@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-title01 {
  text-align: left;
  min-width: initial;
  padding: 20px 20px 15px;
  display: block; }
  .DentalPlaza-page-title01--green02 {
    width: 100%;
    border-right: none;
    border-bottom: solid 1px #61C1BE; }
  .DentalPlaza-page-title01--blue01 {
    margin-top: 30px !important; }
.DentalPlaza-page-title02 {
  font-size: 22px; }
  .DentalPlaza-page-title02::before {
    top: 0; }
.DentalPlaza-page-title03 {
  font-size: 24px; }
.DentalPlaza-page-pic01 {
  width: 100%;
  margin-top: 20px; }
.DentalPlaza-page-pic02 {
  padding: 0 25vw; }
.DentalPlaza-page-pic03 {
  margin-top: 0; }
.DentalPlaza-page-pic04 {
  margin-top: 0;
  padding: 0; }
.DentalPlaza-page-pic05 {
  padding: 0; }
.DentalPlaza-page-pic06 {
  margin: auto;
  position: static; }
.DentalPlaza-page-pic07 {
  width: 100%;
  margin-top: 20px; }
.DentalPlaza-page-pic08 {
  width: 100%;
  margin: auto; }
.DentalPlaza-page-comment01 {
  text-align: left;
  margin-top: 0 !important; }
.DentalPlaza-page-comment02 {
  text-align: left;
  margin-right: 0; }
.DentalPlaza-page-comment03 {
  text-align: left;
  margin-right: 0; }
.DentalPlaza-page-box01 {
  padding: 0 35px 30px;
  border: none;
  border-radius: 0 0 10px 10px; }
.DentalPlaza-page-box02 {
  padding: 60px 20px 30px; }
.DentalPlaza-page-box04 {
  padding: 30px 20px; }
  .DentalPlaza-page-box04__col1 {
    width: 100%; }
  .DentalPlaza-page-box04__col2 {
    width: 100%; }
  .DentalPlaza-page-box04__col3 {
    width: 100%; }
.DentalPlaza-page-list01__col3 {
  width: 50%; }
.DentalPlaza-page-list01__col1Sp {
  width: 100%; }
.DentalPlaza-page-list02 {
  font-size: 16px !important;
  margin-bottom: 20px;
  justify-content: flex-start; }
.DentalPlaza-page-btn01 {
  margin-top: 20px;
  display: block; }
.DentalPlaza-page-definitionList01 {
  position: static; }
  .DentalPlaza-page-definitionList01__term {
    margin-bottom: 5px; }
  .DentalPlaza-page-definitionList01__description {
    flex-flow: wrap row; }
.DentalPlaza-page-definitionList02 {
  gap: 15px 0; }
  .DentalPlaza-page-definitionList02__icon img {
    width: initial; }
  .DentalPlaza-page-definitionList02__description {
    font-size: 15px; }
.DentalPlaza-page-stepList01 {
  margin-top: 10px;
  gap: 60px; }
  .DentalPlaza-page-stepList01__item {
    width: 100%; }
    .DentalPlaza-page-stepList01__item:not(:first-child):after {
      top: -45px;
      left: 0; }
.DentalPlaza-page-appList {
  margin-top: 20px;
  gap: 5%; }
  .DentalPlaza-page-appList__itemIOS {
    width: 42.5%; }
  .DentalPlaza-page-appList__itemGoogle {
    width: 52.5%; }
.DentalPlaza-page-qrCode {
  display: none; }
.DentalPlaza-page-btnLine {
  margin-top: 20px;
  display: block; }
.DentalPlaza-page-overview {
  width: 100%; }
  .DentalPlaza-page-overview__inner {
    width: 100%;
    padding: 30px 0;
    display: block; }
  .DentalPlaza-page-overview__elemCover01 {
    margin-bottom: 45px; }
  .DentalPlaza-page-overview__elemCover02 {
    width: 100%;
    height: auto;
    padding: 70px 40px 50px;
    background: url("../img/bg_kakko@2x.svg") no-repeat center center/300px 405px;
    flex-direction: column;
    gap: 105px 100px; }
  .DentalPlaza-page-overview__elemBox01 {
    width: 100%;
    max-width: 300px; }
  .DentalPlaza-page-overview__elemBox02 {
    width: 100%;
    max-width: 250px; }
    .DentalPlaza-page-overview__elemBox02:first-child {
      margin-bottom: -40px; }
    .DentalPlaza-page-overview__elemBox02:last-child {
      margin-top: 60px; }
  .DentalPlaza-page-overview__label01 {
    line-height: 1.25;
    width: calc(100% + 70px);
    margin: 0 -35px;
    padding: 15px 10px 10px;
    border-radius: 10px 10px 0 0;
    display: block;
    position: static; }
  .DentalPlaza-page-overview + ol {
    width: 100%; }
.DentalPlaza-page-rowLR {
  gap: 20px 60px; }
  .DentalPlaza-page-rowLR__text01 {
    width: 100%; }
  .DentalPlaza-page-rowLR__text02 {
    width: 100%; }
  .DentalPlaza-page-rowLR__pic01 {
    width: 100%;
    margin-top: 0;
    margin-bottom: -30px; }
  .DentalPlaza-page-rowLR__pic02 {
    width: 100%;
    margin-top: 0; }
.DentalPlaza-page-contact__head {
  font-size: 20px; }
.DentalPlaza-page-contact__body {
  text-align: left; }
.DentalPlaza-page-contactList01 {
  justify-content: flex-start;
  gap: 10px; }
  .DentalPlaza-page-contactList01__item {
    width: 100%; }
.DentalPlaza-page-contactList02 {
  display: block; }
.DentalPlaza-page-contactPhone {
  padding: 15px 15px 5px;
  border-radius: 10px;
  display: block; }
  .DentalPlaza-page-contactPhone__body {
    font-size: 28px;
    letter-spacing: initial;
    display: block; }
    .DentalPlaza-page-contactPhone__body span:first-child {
      font-size: 14px; }
    .DentalPlaza-page-contactPhone__body span:last-child {
      font-size: 12px; }
.DentalPlaza-page-contactTime {
  margin-top: 10px; }
.DentalPlaza-page-contactCompany {
  align-items: flex-start; }
  .DentalPlaza-page-contactCompany__logo {
    width: 100%;
    max-width: 300px;
    margin: initial; }
.DentalPlaza-page-flex01 {
  margin-top: 30px !important;
  display: flex; }
  .DentalPlaza-page-flex01--revearse {
    flex-direction: column-reverse; }
  .DentalPlaza-page-flex01__colText {
    width: 100%; }
    .DentalPlaza-page-flex01__colText--long01 {
      width: 100%; }
    .DentalPlaza-page-flex01__colText--long02 {
      width: 100%; }
    .DentalPlaza-page-flex01__colText--full {
      margin-top: 0 !important; }
  .DentalPlaza-page-flex01__colImage {
    width: 100%;
    margin-top: 0 !important; }
    .DentalPlaza-page-flex01__colImage--short01 {
      width: 100%; }
    .DentalPlaza-page-flex01__colImage--short02 {
      width: 100%; }
.DentalPlaza-page-flex02__item {
  width: 100%; }
.DentalPlaza-page-flex02__pic01 {
  margin: 20px auto 0;
  position: static; }
.DentalPlaza-page-flex02__pic02 {
  margin: 20px auto 0;
  position: static; }
.DentalPlaza-page-flex03 {
  gap: 10px; }
  .DentalPlaza-page-flex03__l {
    width: 100%;
    padding: 0 20vw; }
  .DentalPlaza-page-flex03__r {
    width: 100%; }
.DentalPlaza-page-gap01 {
  gap: 0; }
.DentalPlaza-page-patch01 {
  width: 100%; }
.DentalPlaza-page-patch04 {
  margin-top: initial; }
.DentalPlaza-page-patch05 {
  margin-left: initial;
  margin-top: 10px;
  margin-bottom: -20px; }
.DentalPlaza-page-patch07 {
  margin-top: initial;
  padding: 0 5vw; }
.DentalPlaza-page-patch08 {
  width: 100%; }
.DentalPlaza-page-patch09 {
  width: 100%;
  margin-top: 0; }
.DentalPlaza-page-patch10 {
  width: 100%;
  margin-top: 0; }
